{
  "name": "@farmmaps/common-map3d",
  "version": "1.0.0",
  "publishConfig": {
    "registry": "https://repository.akkerweb.nl/repository/npm-hosted/"
  },
  "peerDependencies": {
    "@angular/common": "^10.1.3",
    "@angular/core": "^10.1.3",
    "ngx-openlayers": "1.0.0-next.16",
    "cesium": "^1.73.0",
    "ol-cesium": "^2.11.3"
  },
  "dependencies": {
    "tslib": "^2.0.0"
  }
}